Apache Tomcat 信息泄露漏洞(CVE-2013-2071)

受影响系统:
Apache Group Tomcat 7.0.0 – 7.0.29
Apache Group Tomcat 6.0.0 – 6.0.36
描述:
BUGTRAQ ID: 59797
CVE(CAN) ID: CVE-2012-3544

Apache Tomcat是一个流行的开放源码的JSP应用服务器程序。

Tomcat 7.0.0-7.0.29、Tomcat 6.0.0-6.0.36用“分块传输编码”处理提交的请求时,忽略了请求所含扩展的大小。客户端通过向服务器发送大量的数据,利用此漏洞可造成拒绝服务。

<*来源:Steve Jones 链接:3C518CB1D9.6020808@apache.org%3E" target="_blank">http://mail-archives.apache.org/mod_mbox/www-announce/201305.mbox/%3C518CB1D9.6020808@apache.org%3E
http://seclists.org/fulldisclosure/2013/May/44
*>

建议:
厂商补丁:

Apache Group
————
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载。Tomcat 7.0.x用户请升级到 7.0.30或更高版本;Tomcat 6.0.x用户请升级到6.0.37或更高版本;

http://jakarta.apache.org/tomcat/index.html

http://tomcat.apache.org/security-7.html
http://tomcat.apache.org/security-6.html